/*
 Theme Name:   Craftsman Child
 Theme URI:    http://www.westwindhardwood.com/craftsman/
 Description:  Craftsman Child Theme
 Author:       MNKY
 Author URI:   http://mnky.com
 Template:     craftsman
 Version:      1.1.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout
 Text Domain:  craftsman
*/

/* Theme customization starts here
------------------------------------------------------- */

@media only screen and (max-width:979px){
#site-logo {max-width:150px !important;}
}

/* Hide mobile menu on normal size screens */
	@media only screen and (min-width : 1080px) {
		html.mm-opening .mm-menu.mm-front {-webkit-transform: translate(100%, 0); transform: translate(100%, 0);}

@media only screen and (max-width : 1080px) {
	.toggle-mobile-menu{display:block;}
	#site-navigation{display:none;}
	}

/* Navigation */
	#site-header{position:relative;}